Bug 729936 - [abrt] gcalctool-6.0.1-2.fc15: Process /usr/bin/gcalctool was killed by signal 6 (SIGABRT)
Summary: [abrt] gcalctool-6.0.1-2.fc15: Process /usr/bin/gcalctool was killed by signa...
Keywords:
Status: CLOSED DUPLICATE of bug 702090
Alias: None
Product: Fedora
Classification: Fedora
Component: gcalctool
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:78acdd6e65f537843e7b5937350...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-11 10:38 UTC by Rafal Boruc
Modified: 2012-03-30 15:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 15:14:40 UTC


Attachments (Terms of Use)

Description Rafal Boruc 2011-08-11 10:38:49 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gcalctool
comment:        browse firefox. Calculator open and change for "financial"
component:      gcalctool
executable:     /usr/bin/gcalctool
kernel:         2.6.40-4.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gcalctool-6.0.1-2.fc15
reason:         Process /usr/bin/gcalctool was killed by signal 6 (SIGABRT)
time:           Thu Aug 11 10:55:40 2011
uid:            500
username:       rafal
var_log_messages: Aug 11 10:55:41 Fedora15 abrt[19798]: saved core dump of pid 19785 (/usr/bin/gcalctool) to /var/spool/abrt/ccpp-2011-08-11-10:55:40-19785.new/coredump (39743488 bytes)

backtrace:
:[New LWP 19785]
:[New LWP 19789]
:[New LWP 19788]
:[New LWP 19787]
:[New LWP 19786]
:[Thread debugging using libthread_db enabled]
:Core was generated by `gcalctool'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:49	arch/x86/vdso/vdso32/sysenter.S: No such file or directory.
:	in arch/x86/vdso/vdso32/sysenter.S
:
:Thread 5 (Thread 0xb74c9b70 (LWP 19786)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4a0b4c3e in __GI___poll (fds=0xb6b00cc0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4a275aac in g_poll (fds=0xb6b00cc0, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4a266c36 in g_main_context_poll (n_fds=1, fds=0x4a1835d0, priority=<optimized out>, timeout=<optimized out>, context=0x97f2130) at gmain.c:3405
:        poll_func = 0x4a275a80 <g_poll>
:#4  g_main_context_iterate (context=0x97f2130, block=1244093056, dispatch=1, self=0x97f26f8) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x4a1835d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4a267457 in g_main_loop_run (loop=0xb6b00cb0) at gmain.c:3300
:        self = 0x97f26f8
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x003dc415 in dconf_context_thread (data=0x97f2130) at dconfcontext.c:11
:        context = 0x97f2130
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#7  0x4a28e535 in g_thread_create_proxy (data=0x97f26f8) at gthread.c:1955
:        thread = 0x97f26f8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4a180a2e in start_thread (arg=0xb74c9b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb74c9b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1243156468, 0, 4001536, -1219718376, -549909983, 1980666331}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4a0bf34e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 4 (Thread 0xb6affb70 (LWP 19787)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4a0b4c3e in __GI___poll (fds=0xb6100cc0, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4a275aac in g_poll (fds=0xb6100cc0, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4a266c36 in g_main_context_poll (n_fds=3, fds=0x4a1835d0, priority=<optimized out>, timeout=<optimized out>, context=0xb6b0a120) at gmain.c:3405
:        poll_func = 0x4a275a80 <g_poll>
:#4  g_main_context_iterate (context=0xb6b0a120, block=1244093056, dispatch=1, self=0xb6b0a1b0) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x4a1835d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4a267457 in g_main_loop_run (loop=0xb6b0a110) at gmain.c:3300
:        self = 0xb6b0a1b0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4a8b3032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x4a28e535 in g_thread_create_proxy (data=0xb6b0a1b0) at gthread.c:1955
:        thread = 0xb6b0a1b0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4a180a2e in start_thread (arg=0xb6affb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6affb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1243156468, 0, 4001536, -1229982952, 435751458, 1980666331}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4a0bf34e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 3 (Thread 0xb06fbb70 (LWP 19788)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4a1844f4 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_timedwait.S:238
:No locals.
:#2  0x4a4be022 in g_cond_timed_wait_posix_impl (cond=0x9c51a08, entered_mutex=0x997d708, abs_time=0xb06fb1a8) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1313056540, tv_nsec = 507505000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#3  0x4a239ae0 in g_async_queue_pop_intern_unlocked (queue=0x9950660, try=<optimized out>, end_time=0xb06fb1a8) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#4  0x4a290b4b in g_thread_pool_wait_for_new_task (pool=0x9944c00) at gthreadpool.c:274
:        end_time = {tv_sec = 1313056540, tv_usec = 507505}
:        task = <optimized out>
:#5  g_thread_pool_thread_proxy (data=0x9944c00) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x9944c00
:#6  0x4a28e535 in g_thread_create_proxy (data=0x994d4b8) at gthread.c:1955
:        thread = 0x994d4b8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#7  0x4a180a2e in start_thread (arg=0xb06fbb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb06fbb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1243156468, 0, 4001536, -1334856936, -1720120785, 1980666331}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#8  0x4a0bf34e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xafcffb70 (LWP 19789)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4a1844f4 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_timedwait.S:238
:No locals.
:#2  0x4a4be022 in g_cond_timed_wait_posix_impl (cond=0x9c19bc8, entered_mutex=0x997d728, abs_time=0xafcff1a8) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1313056554, tv_nsec = 782546000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#3  0x4a239ae0 in g_async_queue_pop_intern_unlocked (queue=0x995b7c8, try=<optimized out>, end_time=0xafcff1a8) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#4  0x4a23a4af in g_async_queue_timed_pop (queue=0x995b7c8, end_time=0xafcff1a8) at gasyncqueue.c:536
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_timed_pop"
:#5  0x4a290a35 in g_thread_pool_wait_for_new_pool () at gthreadpool.c:175
:        end_time = {tv_sec = 1313056554, tv_usec = 782546}
:        pool = <optimized out>
:        local_max_idle_time = 15000
:        local_wakeup_thread_serial = <optimized out>
:        local_max_unused_threads = 2
:        last_wakeup_thread_serial = 0
:        have_relayed_thread_marker = 0
:#6  g_thread_pool_thread_proxy (data=0x9944c00) at gthreadpool.c:378
:        free_pool = <optimized out>
:        task = <optimized out>
:        pool = <optimized out>
:#7  0x4a28e535 in g_thread_create_proxy (data=0x994d500) at gthread.c:1955
:        thread = 0x994d500
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4a180a2e in start_thread (arg=0xafcffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xafcffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1243156468, 0, 4001536, -1345326312, -637990384, 1980666331}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4a0bf34e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb772f840 (LWP 19785)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4a01326f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1243009012
:        selftid = 19785
:#2  0x4a014ba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x9c542a0, sa_sigaction = 0x9c542a0}, sa_mask = {__val = {1241868327, 1, 1, 0, 1244911584, 1244170521, 1244910376, 1244910376, 1244151343, 24, 1244516353, 0, 1244058444, 0, 1241882720, 1, 1244910376, 163627896, 160743389, 160743389, 1244058444, 0, 160743389, 2, 163627896, 160743389, 1244058422, 1244910376, 1244059207, 163627896, 163627896, 120}}, sa_flags = 1241868327, sa_restorer = 0x4a33d328}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x4a26f894 in g_logv (log_domain=0x0, log_level=<optimized out>, format=0x80728e4 "Couldn't parse ECB rate file %s", args1=0xbfbad23c "\200(\305\t") at gmessages.c:557
:        depth = 1
:        domain = 0x0
:        data = 0x0
:        log_func = 0x4a26e940 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#4  0x4a26f8d4 in g_log (log_domain=0x0, log_level=G_LOG_LEVEL_ERROR, format=0x80728e4 "Couldn't parse ECB rate file %s") at gmessages.c:577
:        args = 0xbfbad23c "\200(\305\t"
:#5  0x08053b60 in load_ecb_rates (manager=0x98b8748) at currency-manager.c:491
:        xpath_ctx = <optimized out>
:        xpath_obj = <optimized out>
:        i = <optimized out>
:        len = <optimized out>
:        eur_rate = 0x98da200
:        filename = 0x9c52880 "\340\341\305\tP\344\026Jfal/.cache/gcalctool/eurofxref-daily.xml"
:        document = 0x0
:#6  load_rates (manager=0x98b8748) at currency-manager.c:545
:        i = <optimized out>
:#7  load_rates (manager=0x98b8748) at currency-manager.c:531
:No locals.
:#8  0x08053ce0 in download_imf_cb (object=0x9945200, result=0x9b37250, user_data=0x98b8748) at currency-manager.c:241
:        manager = 0x98b8748
:        error = 0x0
:#9  0x4a858e33 in g_simple_async_result_complete (simple=0x9b37250) at gsimpleasyncresult.c:747
:        current_source = <optimized out>
:        current_context = <optimized out>
:        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
:#10 0x4a858f5c in complete_in_idle_cb (data=0x9b37250) at gsimpleasyncresult.c:757
:        simple = 0x9b37250
:#11 0x4a2625d1 in g_idle_dispatch (source=0xafd088f0, callback=0x4a858f40 <complete_in_idle_cb>, user_data=0x9b37250) at gmain.c:4558
:No locals.
:#12 0x4a2665bf in g_main_dispatch (context=0x97e3c68) at gmain.c:2441
:        dispatch = 0x4a2625b0 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x9b37250
:        callback = 0x4a858f40 <complete_in_idle_cb>
:        cb_funcs = 0x4a33d65c
:        cb_data = 0xafd094d0
:        current_source_link = {data = 0xafd088f0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0xafd088f0
:        current = 0x99d6fe0
:        i = <optimized out>
:#13 g_main_context_dispatch (context=0x97e3c68) at gmain.c:3014
:No locals.
:#14 0x4a266d30 in g_main_context_iterate (context=0x97e3c68, block=1244093056, dispatch=1, self=0x97d9018) at gmain.c:3092
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x4a1835d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#15 0x4a267457 in g_main_loop_run (loop=0x99e1800) at gmain.c:3300
:        self = 0x97d9018
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#16 0x4b554bf5 in gtk_main () at gtkmain.c:1358
:        loop = 0x99e1800
:#17 0x08052498 in main (argc=1, argv=0xbfbad554) at gcalctool.c:341
:        equation = <optimized out>
:        buttons = 0x98aa0c8
:        accuracy = <optimized out>
:        word_size = <optimized out>
:        base = 10
:        show_tsep = 0
:        show_zeroes = 0
:        number_format = MP_DISPLAY_FORMAT_AUTOMATIC
:        angle_units = MP_DEGREES
:        button_mode = BASIC
:        source_currency = 0x97f2690 "P\243\177\t\377\377\377\377"
:        target_currency = 0x97e20b8 "h\262\200\t\001"
:        source_units = 0x97f2680 "UTF-8"
:        target_units = 0x97e2ec8 "pl_PL.utf8"
:From        To          Syms Read   Shared Object Library
:0x4b454900  0x4b6e6b2c  Yes         /usr/lib/libgtk-3.so.0
:0x4b01ec90  0x4b064f4c  Yes         /usr/lib/libgdk-3.so.0
:0x4afc2530  0x4afcfbdc  Yes         /usr/lib/libatk-1.0.so.0
:0x4adfd570  0x4ae1a94c  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x4aeac670  0x4aeb1c4c  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x4ad6d9b0  0x4ad8388c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x4a530720  0x4a54d49c  Yes         /usr/lib/libpng12.so.0
:0x4a199470  0x4a1b4b4c  Yes         /lib/libm.so.6
:0x4b006ab0  0x4b007ccc  Yes         /usr/lib/libcairo-gobject.so.2
:0x4aebf170  0x4af46b6c  Yes         /usr/lib/libcairo.so.2
:0x4af7b240  0x4af9cf0c  Yes         /usr/lib/libpango-1.0.so.0
:0x4a589480  0x4a5f42cc  Yes         /usr/lib/libfreetype.so.6
:0x4a629010  0x4a64466c  Yes         /usr/lib/libfontconfig.so.1
:0x4a818c50  0x4a8d540c  Yes         /lib/libgio-2.0.so.0
:0x4a4dcfe0  0x4a51072c  Yes         /lib/libgobject-2.0.so.0
:0x4a4bcf30  0x4a4be70c  Yes         /lib/libgthread-2.0.so.0
:0x4abf2c80  0x4acddbec  Yes         /usr/lib/libxml2.so.2
:0x4a7f4bd0  0x4a7f5d4c  Yes         /lib/libgmodule-2.0.so.0
:0x4a1e2880  0x4a1e639c  Yes         /lib/librt.so.1
:0x4a237770  0x4a2d53dc  Yes         /lib/libglib-2.0.so.0
:0x4a1c3f30  0x4a1dac5c  Yes         /lib/libgcc_s.so.1
:0x4a17e600  0x4a189d6c  Yes         /lib/libpthread.so.0
:0x49ffbd10  0x4a119d24  Yes         /lib/libc.so.6
:0x4a395310  0x4a425fbc  Yes         /usr/lib/libX11.so.6
:0x4a526ed0  0x4a52964c  Yes         /usr/lib/libXfixes.so.3
:0x4a4c56b0  0x4a4d000c  Yes         /usr/lib/libXext.so.6
:0x4a6b3780  0x4a6b424c  Yes         /usr/lib/libXinerama.so.1
:0x4a65c780  0x4a66687c  Yes         /usr/lib/libXi.so.6
:0x4a6aa150  0x4a6aeccc  Yes         /usr/lib/libXrandr.so.2
:0x4a69ee70  0x4a6a435c  Yes         /usr/lib/libXcursor.so.1
:0x4ae27880  0x4ae2840c  Yes         /usr/lib/libXcomposite.so.1
:0x4a92a7c0  0x4a92b1fc  Yes         /usr/lib/libXdamage.so.1
:0x4a1ed670  0x4a1faaac  Yes         /lib/libz.so.1
:0x49fc4850  0x49fdbaff  Yes         /lib/ld-linux.so.2
:0x4ae30000  0x4ae9711c  Yes         /usr/lib/libpixman-1.so.0
:0x4a66d300  0x4a6734fc  Yes         /usr/lib/libXrender.so.1
:0x4a55a040  0x4a573c7c  Yes         /lib/libexpat.so.1
:0x4a173a60  0x4a174a8c  Yes         /lib/libdl.so.2
:0x4a3425f0  0x4a35265c  Yes         /lib/libresolv.so.2
:0x4a208490  0x4a219d9c  Yes         /lib/libselinux.so.1
:0x4a362e90  0x4a3727bc  Yes         /usr/lib/libxcb.so.1
:0x4a37ca00  0x4a37d88c  Yes         /usr/lib/libXau.so.6
:0x00949350  0x00949e6c  Yes         /usr/lib/gconv/ISO8859-2.so
:0x003d9dc0  0x003dda8c  Yes         /usr/lib/gio/modules/libdconfsettings.so
:0x009a6a40  0x009adf3c  Yes         /lib/libnss_files.so.2
:0x0039ad10  0x0039fa1c  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00578800  0x00578cac  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x4b310750  0x4b338e8c  Yes         /usr/lib/librsvg-2.so.2
:0x4b2d4230  0x4b2f660c  Yes         /usr/lib/libcroco-0.6.so.3
:0x00b2d490  0x00b4918c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x00116c60  0x0012247c  Yes         /usr/lib/libgvfscommon.so.0
:0x4a6bd6a0  0x4a6eccfc  Yes         /lib/libdbus-1.so.3
:0x4b2bb3b0  0x4b2c4acc  Yes         /lib/libudev.so.0
:0x4d002a20  0x4d00342c  Yes         /lib/libutil.so.1
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x4d49	19785
:edx            0x6	6
:ebx            0x4d49	19785
:esp            0xbfbacc40	0xbfbacc40
:ebp            0x2	0x2
:esi            0x2	2
:edi            0x4a16cff4	1243009012
:eip            0xae7424	0xae7424 <__kernel_vsyscall+16>
:eflags         0x200202	[ IF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00ae7414 <+0>:	push   %ecx
:   0x00ae7415 <+1>:	push   %edx
:   0x00ae7416 <+2>:	push   %ebp
:   0x00ae7417 <+3>:	mov    %esp,%ebp
:   0x00ae7419 <+5>:	sysenter 
:   0x00ae741b <+7>:	nop
:   0x00ae741c <+8>:	nop
:   0x00ae741d <+9>:	nop
:   0x00ae741e <+10>:	nop
:   0x00ae741f <+11>:	nop
:   0x00ae7420 <+12>:	nop
:   0x00ae7421 <+13>:	nop
:   0x00ae7422 <+14>:	jmp    0xae7417 <__kernel_vsyscall+3>
:=> 0x00ae7424 <+16>:	pop    %ebp
:   0x00ae7425 <+17>:	pop    %edx
:   0x00ae7426 <+18>:	pop    %ecx
:   0x00ae7427 <+19>:	ret    
:End of assembler dump.

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:9220155cc75d064b55d74ba9918d92a8993a7d49
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:e18695e040cee33414bc758c8716824d97f1ee7d
:c833d1602084a2aefe852c6c9838a2beea3d2280
:cc0a3c6df6895aaf6b3f17f9e0d16ce06d24304a
:6f87ea21308989c674f40d270f35514bbed96401
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:6c62db659622616558823abb1c12f7c216fed997
:177452c458dbd4322d2fb524e0ede4fec9020580
:837e1ca00132cf34660139487cceaddde3d607c5
:7cde8206ad97ddf378cc9e6843180535983b0efc
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:2dc4e4ea515eca25191148452fac07de08443eb8
:63c6440582432d7a60e5de8fb838e58f30d73eca
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:4709482862f00637bedaf5eeda381d3c6ecf2996
:a2fef08ac42209df9d26dac4c54826fed68587c1
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:705f7491a7bd0e4e06c320234d0d4ef482d55b64
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:23d1086014ed5544b3df4cee1f95694032252322
:4882fb4a92d54848da5f7f0319efca79a7377532
:e012145a98558b7d015f3ccf3cacfac44b498980
:cd075f073e50e0d55afcbefe042da61a4486c101
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:25c5e67291f34713a82cdf92147adec423771905
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:92a9033bbedc303317346dc414914fec5643bd7b
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:99a92f5283c0f5255465c269261fc4a1255c7755
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:5a4b4eca5a07087498a211616ade557aa901d893
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:e831e26625685fa2ffd14387c7921ac9766e6b00
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:826bb4d8376c62b913b61301b276adab50e11c5a

dso_list:
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312407515
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1312407521
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1312407802
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312407515
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1312403866
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312969124
:/usr/share/locale/pl/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312407554
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1312403543
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1312403374
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312407554
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312969124
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312969124
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1312403367
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1312403553
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1312403381
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1312403583
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1312969094
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1312403524
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1312403374
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312969124
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312407515
:/usr/share/locale/pl/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1312403367
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1312403374
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1312403359
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312407515
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1312403866
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1312403334
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1312403349
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14-5.i686 (Fedora Project) 1312969094
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312969124
:/usr/bin/gcalctool gcalctool-6.0.1-2.fc15.i686 (Fedora Project) 1312404590
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1312403855
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1312407532
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1312403374
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1312403855
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1312403519
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312969124
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1312403373
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312407521
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312407554
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1312407532
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1312407552
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1312403372
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1312403348
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1312403356
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312407515
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1312403855
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1312407802
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1312403435
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1312404023
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312969124
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1312407719
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1312403375
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312406918
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312969124
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1312969124
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1312403387
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1312403374
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312969124
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1312403375
:/usr/lib/gconv/ISO8859-2.so glibc-2.14-5.i686 (Fedora Project) 1312969124
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312407515
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1312403334
:/usr/share/locale/pl/LC_MESSAGES/gcalctool.mo gcalctool-6.0.1-2.fc15.i686 (Fedora Project) 1312404590
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1312403375
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1312403353
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1312403348
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1312403524

environ:
:XDG_SESSION_ID=1
:SSH_AGENT_PID=3510
:HOSTNAME=Fedora15
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-bTQqfp/S.gpg-agent:3532:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=00c20c8318dafd2e90e4bc4d00000011-1313040174.74518-546841984
:GNOME_KEYRING_CONTROL=/tmp/keyring-fXcZDP
:IMSETTINGS_MODULE=none
:USER=rafal
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-MVpRcQ3384/agent.3384
:USERNAME=rafal
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/rafal
:DESKTOP_SESSION=xfce
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/rafal/bin
:QT_IM_MODULE=xim
:PWD=/home/rafal
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=pl_PL.utf8
:GNOME_KEYRING_PID=3376
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/rafal
:LOGNAME=rafal
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Nfe3RSRIxW,guid=402fea4391da048bac6d24f100000102
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/rafal
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-rafal-P6OuAF/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3541,unix/unix:/tmp/.ICE-unix/3541
:DISPLAY=:0.0
:DESKTOP_STARTUP_ID=xfce4-panel/gcalctool/3548-0-Fedora15_TIME16615312

maps:
:00110000-00126000 r-xp 00000000 08:06 940523     /usr/lib/libgvfscommon.so.0.0.0
:00126000-00127000 rw-p 00016000 08:06 940523     /usr/lib/libgvfscommon.so.0.0.0
:00399000-003a1000 r-xp 00000000 08:06 1054055    /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:003a1000-003a2000 rw-p 00007000 08:06 1054055    /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:003d8000-003df000 r-xp 00000000 08:06 924805     /usr/lib/gio/modules/libdconfsettings.so
:003df000-003e0000 rw-p 00007000 08:06 924805     /usr/lib/gio/modules/libdconfsettings.so
:00578000-00579000 r-xp 00000000 08:06 1051949    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00579000-0057a000 rw-p 00001000 08:06 1051949    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00949000-0094b000 r-xp 00000000 08:06 920635     /usr/lib/gconv/ISO8859-2.so
:0094b000-0094c000 r--p 00001000 08:06 920635     /usr/lib/gconv/ISO8859-2.so
:0094c000-0094d000 rw-p 00002000 08:06 920635     /usr/lib/gconv/ISO8859-2.so
:009a5000-009b0000 r-xp 00000000 08:06 1319775    /lib/libnss_files-2.14.so
:009b0000-009b1000 r--p 0000a000 08:06 1319775    /lib/libnss_files-2.14.so
:009b1000-009b2000 rw-p 0000b000 08:06 1319775    /lib/libnss_files-2.14.so
:00ae7000-00ae8000 r-xp 00000000 00:00 0          [vdso]
:00b27000-00b51000 r-xp 00000000 08:06 937281     /usr/lib/gio/modules/libgvfsdbus.so
:00b51000-00b52000 rw-p 0002a000 08:06 937281     /usr/lib/gio/modules/libgvfsdbus.so
:08045000-08085000 r-xp 00000000 08:06 937555     /usr/bin/gcalctool
:08085000-08086000 rw-p 00040000 08:06 937555     /usr/bin/gcalctool
:08086000-0808a000 rw-p 00000000 00:00 0 
:097d9000-09c7f000 rw-p 00000000 00:00 0          [heap]
:49fc4000-49fe1000 r-xp 00000000 08:06 1308895    /lib/ld-2.14.so
:49fe1000-49fe2000 r--p 0001d000 08:06 1308895    /lib/ld-2.14.so
:49fe2000-49fe3000 rw-p 0001e000 08:06 1308895    /lib/ld-2.14.so
:49fe5000-4a16a000 r-xp 00000000 08:06 1308897    /lib/libc-2.14.so
:4a16a000-4a16b000 ---p 00185000 08:06 1308897    /lib/libc-2.14.so
:4a16b000-4a16d000 r--p 00185000 08:06 1308897    /lib/libc-2.14.so
:4a16d000-4a16e000 rw-p 00187000 08:06 1308897    /lib/libc-2.14.so
:4a16e000-4a171000 rw-p 00000000 00:00 0 
:4a173000-4a176000 r-xp 00000000 08:06 1308945    /lib/libdl-2.14.so
:4a176000-4a177000 r--p 00002000 08:06 1308945    /lib/libdl-2.14.so
:4a177000-4a178000 rw-p 00003000 08:06 1308945    /lib/libdl-2.14.so
:4a17a000-4a190000 r-xp 00000000 08:06 1310782    /lib/libpthread-2.14.so
:4a190000-4a191000 r--p 00015000 08:06 1310782    /lib/libpthread-2.14.so
:4a191000-4a192000 rw-p 00016000 08:06 1310782    /lib/libpthread-2.14.so
:4a192000-4a194000 rw-p 00000000 00:00 0 
:4a196000-4a1be000 r-xp 00000000 08:06 1310783    /lib/libm-2.14.so
:4a1be000-4a1bf000 r--p 00028000 08:06 1310783    /lib/libm-2.14.so
:4a1bf000-4a1c0000 rw-p 00029000 08:06 1310783    /lib/libm-2.14.so
:4a1c2000-4a1de000 r-xp 00000000 08:06 1310806    /lib/libgcc_s-4.6.0-20110603.so.1
:4a1de000-4a1df000 rw-p 0001b000 08:06 1310806    /lib/libgcc_s-4.6.0-20110603.so.1
:4a1e1000-4a1e8000 r-xp 00000000 08:06 1310870    /lib/librt-2.14.so
:4a1e8000-4a1e9000 r--p 00006000 08:06 1310870    /lib/librt-2.14.so
:4a1e9000-4a1ea000 rw-p 00007000 08:06 1310870    /lib/librt-2.14.so
:4a1ec000-4a201000 r-xp 00000000 08:06 1312704    /lib/libz.so.1.2.5
:4a201000-4a202000 rw-p 00014000 08:06 1312704    /lib/libz.so.1.2.5
:4a204000-4a221000 r-xp 00000000 08:06 1321818    /lib/libselinux.so.1
:4a221000-4a222000 r--p 0001c000 08:06 1321818    /lib/libselinux.so.1
:4a222000-4a223000 rw-p 0001d000 08:06 1321818    /lib/libselinux.so.1
:4a225000-4a33d000 r-xp 00000000 08:06 1325172    /lib/libglib-2.0.so.0.2800.8
:4a33d000-4a33e000 rw-p 00118000 08:06 1325172    /lib/libglib-2.0.so.0.2800.8
:4a340000-4a356000 r-xp 00000000 08:06 1321604    /lib/libresolv-2.14.so
:4a356000-4a357000 r--p 00016000 08:06 1321604    /lib/libresolv-2.14.so
:4a357000-4a358000 rw-p 00017000 08:06 1321604    /lib/libresolv-2.14.so
:4a358000-4a35a000 rw-p 00000000 00:00 0 
:4a35c000-4a379000 r-xp 00000000 08:06 937716     /usr/lib/libxcb.so.1.1.0
:4a379000-4a37a000 rw-p 0001d000 08:06 937716     /usr/lib/libxcb.so.1.1.0
:4a37c000-4a37e000 r-xp 00000000 08:06 937708     /usr/lib/libXau.so.6.0.0
:4a37e000-4a37f000 rw-p 00001000 08:06 937708     /usr/lib/libXau.so.6.0.0
:4a381000-4a4b6000 r-xp 00000000 08:06 937721     /usr/lib/libX11.so.6.3.0
:4a4b6000-4a4ba000 rw-p 00134000 08:06 937721     /usr/lib/libX11.so.6.3.0
:4a4bc000-4a4c0000 r-xp 00000000 08:06 1325173    /lib/libgthread-2.0.so.0.2800.8
:4a4c0000-4a4c1000 rw-p 00003000 08:06 1325173    /lib/libgthread-2.0.so.0.2800.8
:4a4c3000-4a4d3000 r-xp 00000000 08:06 937749     /usr/lib/libXext.so.6.4.0
:4a4d3000-4a4d4000 rw-p 00010000 08:06 937749     /usr/lib/libXext.so.6.4.0
:4a4d6000-4a522000 r-xp 00000000 08:06 1325174    /lib/libgobject-2.0.so.0.2800.8
:4a522000-4a524000 rw-p 0004b000 08:06 1325174    /lib/libgobject-2.0.so.0.2800.8
:4a526000-4a52a000 r-xp 00000000 08:06 937848     /usr/lib/libXfixes.so.3.1.0
:4a52a000-4a52b000 rw-p 00003000 08:06 937848     /usr/lib/libXfixes.so.3.1.0
:4a52d000-4a555000 r-xp 00000000 08:06 923960     /usr/lib/libpng12.so.0.46.0
:4a555000-4a556000 rw-p 00027000 08:06 923960     /usr/lib/libpng12.so.0.46.0
:4a558000-4a57e000 r-xp 00000000 08:06 1321600    /lib/libexpat.so.1.5.2
:4a57e000-4a580000 rw-p 00026000 08:06 1321600    /lib/libexpat.so.1.5.2
:4a582000-4a618000 r-xp 00000000 08:06 925176     /usr/lib/libfreetype.so.6.6.2
:4a618000-4a61c000 rw-p 00095000 08:06 925176     /usr/lib/libfreetype.so.6.6.2
:4a625000-4a658000 r-xp 00000000 08:06 925275     /usr/lib/libfontconfig.so.1.4.4
:4a658000-4a659000 rw-p 00033000 08:06 925275     /usr/lib/libfontconfig.so.1.4.4
:4a65b000-4a669000 r-xp 00000000 08:06 937786     /usr/lib/libXi.so.6.1.0
:4a669000-4a66a000 rw-p 0000d000 08:06 937786     /usr/lib/libXi.so.6.1.0
:4a66c000-4a675000 r-xp 00000000 08:06 937723     /usr/lib/libXrender.so.1.3.0
:4a675000-4a676000 rw-p 00008000 08:06 937723     /usr/lib/libXrender.so.1.3.0
:4a69d000-4a6a6000 r-xp 00000000 08:06 937872     /usr/lib/libXcursor.so.1.0.2
:4a6a6000-4a6a7000 rw-p 00008000 08:06 937872     /usr/lib/libXcursor.so.1.0.2
:4a6a9000-4a6b0000 r-xp 00000000 08:06 937842     /usr/lib/libXrandr.so.2.2.0
:4a6b0000-4a6b1000 rw-p 00006000 08:06 937842     /usr/lib/libXrandr.so.2.2.0
:4a6b3000-4a6b5000 r-xp 00000000 08:06 937755     /usr/lib/libXinerama.so.1.0.0
:4a6b5000-4a6b6000 rw-p 00001000 08:06 937755     /usr/lib/libXinerama.so.1.0.0
:4a6b8000-4a6ff000 r-xp 00000000 08:06 1325178    /lib/libdbus-1.so.3.5.4
:4a6ff000-4a700000 ---p 00047000 08:06 1325178    /lib/libdbus-1.so.3.5.4
:4a700000-4a701000 r--p 00047000 08:06 1325178    /lib/libdbus-1.so.3.5.4
:4a701000-4a702000 rw-p 00048000 08:06 1325178    /lib/libdbus-1.so.3.5.4
:4a7f4000-4a7f7000 r-xp 00000000 08:06 1325175    /lib/libgmodule-2.0.so.0.2800.8
:4a7f7000-4a7f8000 rw-p 00002000 08:06 1325175    /lib/libgmodule-2.0.so.0.2800.8
:4a7fa000-4a924000 r-xp 00000000 08:06 1325176    /lib/libgio-2.0.so.0.2800.8
:4a924000-4a927000 rw-p 00129000 08:06 1325176    /lib/libgio-2.0.so.0.2800.8
:4a927000-4a928000 rw-p 00000000 00:00 0 
:4a92a000-4a92c000 r-xp 00000000 08:06 937906     /usr/lib/libXdamage.so.1.1.0
:4a92c000-4a92d000 rw-p 00001000 08:06 937906     /usr/lib/libXdamage.so.1.1.0
:4abd7000-4ad1f000 r-xp 00000000 08:06 938033     /usr/lib/libxml2.so.2.7.8
:4ad1f000-4ad24000 rw-p 00147000 08:06 938033     /usr/lib/libxml2.so.2.7.8
:4ad24000-4ad25000 rw-p 00000000 00:00 0 
:4ad69000-4ad8b000 r-xp 00000000 08:06 937915     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4ad8b000-4ad8c000 rw-p 00021000 08:06 937915     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4adf8000-4ae24000 r-xp 00000000 08:06 937731     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4ae24000-4ae25000 rw-p 0002b000 08:06 937731     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4ae27000-4ae29000 r-xp 00000000 08:06 937874     /usr/lib/libXcomposite.so.1.0.0
:4ae29000-4ae2a000 rw-p 00001000 08:06 937874     /usr/lib/libXcomposite.so.1.0.0
:4ae2c000-4aea3000 r-xp 00000000 08:06 937696     /usr/lib/libpixman-1.so.0.20.2
:4aea3000-4aea7000 rw-p 00076000 08:06 937696     /usr/lib/libpixman-1.so.0.20.2
:4aea9000-4aeb4000 r-xp 00000000 08:06 937748     /usr/lib/libpangocairo-1.0.so.0.2800.4
:4aeb4000-4aeb5000 rw-p 0000a000 08:06 937748     /usr/lib/libpangocairo-1.0.so.0.2800.4
:4aeb7000-4af6b000 r-xp 00000000 08:06 937727     /usr/lib/libcairo.so.2.11000.2
:4af6b000-4af6d000 rw-p 000b3000 08:06 937727     /usr/lib/libcairo.so.2.11000.2
:4af6d000-4af6f000 rw-p 00000000 00:00 0 
:4af71000-4afb8000 r-xp 00000000 08:06 937515     /usr/lib/libpango-1.0.so.0.2800.4
:4afb8000-4afba000 rw-p 00046000 08:06 937515     /usr/lib/libpango-1.0.so.0.2800.4
:4afbc000-4afd9000 r-xp 00000000 08:06 938011     /usr/lib/libatk-1.0.so.0.9.1
:4afd9000-4afdb000 rw-p 0001c000 08:06 938011     /usr/lib/libatk-1.0.so.0.9.1
:4b005000-4b00a000 r-xp 00000000 08:06 937995     /usr/lib/libcairo-gobject.so.2.11000.2
:4b00a000-4b00b000 rw-p 00005000 08:06 937995     /usr/lib/libcairo-gobject.so.2.11000.2
:4b00d000-4b081000 r-xp 00000000 08:06 937996     /usr/lib/libgdk-3.so.0.0.12
:4b081000-4b084000 rw-p 00074000 08:06 937996     /usr/lib/libgdk-3.so.0.0.12
:4b2b9000-4b2c8000 r-xp 00000000 08:06 1325184    /lib/libudev.so.0.11.1
:4b2c8000-4b2c9000 r--p 0000e000 08:06 1325184    /lib/libudev.so.0.11.1
:4b2c9000-4b2ca000 rw-p 0000f000 08:06 1325184    /lib/libudev.so.0.11.1
:4b2cc000-4b306000 r-xp 00000000 08:06 938034     /usr/lib/libcroco-0.6.so.3.0.1
:4b306000-4b309000 rw-p 00039000 08:06 938034     /usr/lib/libcroco-0.6.so.3.0.1
:4b30b000-4b341000 r-xp 00000000 08:06 938035     /usr/lib/librsvg-2.so.2.32.1
:4b341000-4b342000 rw-p 00036000 08:06 938035     /usr/lib/librsvg-2.so.2.32.1
:4b406000-4b835000 r-xp 00000000 08:06 938015     /usr/lib/libgtk-3.so.0.0.12
:4b835000-4b83a000 rw-p 0042e000 08:06 938015     /usr/lib/libgtk-3.so.0.0.12
:4b83a000-4b83c000 rw-p 00000000 00:00 0 
:4d002000-4d004000 r-xp 00000000 08:06 1312796    /lib/libutil-2.14.so
:4d004000-4d005000 r--p 00001000 08:06 1312796    /lib/libutil-2.14.so
:4d005000-4d006000 rw-p 00002000 08:06 1312796    /lib/libutil-2.14.so
:af4ff000-af500000 ---p 00000000 00:00 0 
:af500000-afd00000 rw-p 00000000 00:00 0 
:afd00000-afd21000 rw-p 00000000 00:00 0 
:afd21000-afe00000 ---p 00000000 00:00 0 
:afefb000-afefc000 ---p 00000000 00:00 0 
:afefc000-b06fc000 rw-p 00000000 00:00 0 
:b06fc000-b0792000 r--p 00000000 08:06 1182939    /usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf
:b0792000-b2086000 r--p 00000000 08:06 929706     /usr/share/icons/hicolor/icon-theme.cache
:b2086000-b5ba0000 r--p 00000000 08:06 1453634    /usr/share/icons/gnome/icon-theme.cache
:b5ba0000-b6100000 r--p 00000000 08:06 1712046    /usr/share/icons/Mist/icon-theme.cache
:b6100000-b6121000 rw-p 00000000 00:00 0 
:b6121000-b6200000 ---p 00000000 00:00 0 
:b624f000-b62ff000 r--p 00000000 08:06 1182940    /usr/share/fonts/dejavu/DejaVuSans.ttf
:b62ff000-b6300000 ---p 00000000 00:00 0 
:b6300000-b6b00000 rw-p 00000000 00:00 0 
:b6b00000-b6b21000 rw-p 00000000 00:00 0 
:b6b21000-b6c00000 ---p 00000000 00:00 0 
:b6c55000-b6c58000 r--s 00000000 08:06 132149     /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b6c58000-b6c5e000 r--s 00000000 08:06 132135     /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b6c5e000-b6c60000 r--s 00000000 08:06 132131     /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b6c60000-b6c61000 r--s 00000000 08:06 138680     /var/cache/fontconfig/54091e63ccbc9b283e4dea7ca32e5491-le32d4.cache-3
:b6c61000-b6c64000 r--s 00000000 08:06 138679     /var/cache/fontconfig/68fe5182b80ae2709eaaf65e42dcaf33-le32d4.cache-3
:b6c64000-b6c65000 r--s 00000000 08:06 138678     /var/cache/fontconfig/ac1b9faef01ec4feb36ba76b98842887-le32d4.cache-3
:b6c65000-b6c67000 r--s 00000000 08:06 138677     /var/cache/fontconfig/ebb99784de50d4c4223a6523ac9c5d63-le32d4.cache-3
:b6c67000-b6c6c000 r--s 00000000 08:06 138676     /var/cache/fontconfig/8034b44ea17662c765f963e9b699c5b6-le32d4.cache-3
:b6c6c000-b6c6e000 r--s 00000000 08:06 138500     /var/cache/fontconfig/0c76f5ee3a101157014da521290d0599-le32d4.cache-3
:b6c6e000-b6c70000 r--s 00000000 08:06 143638     /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b6c70000-b6c72000 r--s 00000000 08:06 132129     /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b6c72000-b6c73000 r--s 00000000 08:06 132128     /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b6c73000-b6c75000 r--s 00000000 08:06 132127     /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b6c75000-b6c76000 r--s 00000000 08:06 132126     /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b6c76000-b6c77000 r--s 00000000 08:06 132125     /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b6c77000-b6c78000 r--s 00000000 08:06 132124     /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b6c78000-b6c7a000 r--s 00000000 08:06 132123     /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b6c7a000-b6c7b000 r--s 00000000 08:06 132122     /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b6c7b000-b6c7c000 r--s 00000000 08:06 132121     /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b6c7c000-b6c7d000 r--s 00000000 08:06 133681     /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b6c7d000-b6c7e000 r--s 00000000 08:06 132119     /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b6c7e000-b6c7f000 r--s 00000000 08:06 132118     /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b6c7f000-b6c80000 r--s 00000000 08:06 132117     /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b6c80000-b6c81000 r--s 00000000 08:06 132116     /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b6c81000-b6c82000 r--s 00000000 08:06 133694     /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b6c82000-b6c83000 r--s 00000000 08:06 132114     /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b6c83000-b6c84000 r--s 00000000 08:06 133687     /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b6c84000-b6c85000 r--s 00000000 08:06 132112     /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b6c85000-b6c86000 r--s 00000000 08:06 132111     /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b6c86000-b6c87000 r--s 00000000 08:06 132110     /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b6c87000-b6c8e000 r--s 00000000 08:06 132106     /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b6c8e000-b6c94000 r--p 00000000 08:06 1048156    /usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo
:b6c94000-b6cb1000 r--s 00000000 08:06 1198873    /usr/share/mime/mime.cache
:b6cb1000-b6cb5000 r--s 00000000 08:06 138520     /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b6cb5000-b6cb6000 r--s 00000000 08:06 132108     /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b6cb6000-b6cb7000 r--s 00000000 08:06 132105     /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b6cb7000-b6cba000 r--p 00000000 08:06 1047839    /usr/share/locale/pl/LC_MESSAGES/atk10.mo
:b6cba000-b6cc9000 r--p 00000000 08:06 1051822    /usr/share/locale/pl/LC_MESSAGES/gtk30.mo
:b6cc9000-b6cca000 ---p 00000000 00:00 0 
:b6cca000-b74ca000 rw-p 00000000 00:00 0 
:b74ca000-b74cd000 r--p 00000000 08:06 785392     /home/rafal/.config/dconf/user (deleted)
:b74cd000-b74ce000 r--s 00000000 08:06 785956     /home/rafal/.cache/dconf/user (deleted)
:b74ce000-b74ea000 r--p 00000000 08:06 1199506    /usr/share/glib-2.0/schemas/gschemas.compiled
:b74ea000-b750b000 r--p 00000000 08:06 1047650    /usr/share/locale/pl/LC_MESSAGES/libc.mo
:b750b000-b7520000 r--p 00000000 08:06 1047789    /usr/share/locale/pl/LC_MESSAGES/glib20.mo
:b7520000-b7527000 r--s 00000000 08:06 922657     /usr/lib/gconv/gconv-modules.cache
:b7527000-b752f000 r--p 00000000 08:06 1058639    /usr/share/locale/pl/LC_MESSAGES/gcalctool.mo
:b752f000-b772f000 r--p 00000000 08:06 928192     /usr/lib/locale/locale-archive
:b772f000-b773a000 rw-p 00000000 00:00 0 
:b773a000-b773b000 r--s 00000000 08:06 132107     /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b773b000-b7757000 r--p 02411000 08:06 928192     /usr/lib/locale/locale-archive
:b7757000-b7758000 rw-p 00000000 00:00 0 
:bfb8e000-bfbaf000 rw-p 00000000 00:00 0          [stack]

xsession_errors:
:** (gcalctool:19785): DEBUG: Downloading rates from the IMF...
:** (gcalctool:19785): DEBUG: Downloading rates from the ECB...
:** (gcalctool:19785): WARNING **: Couldn't download ECB currency rate file: Automatyczne montowanie się nie powiodło: punkt montowania dla org.gtk.vfs.mountpoint.http już uruchomiony
:** (gcalctool:19785): DEBUG: IMF rates updated
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.8940900000 for EUR
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0080768600 for JPY
:** (gcalctool:19785): DEBUG: Using IMF rate of 1.0115200000 for GBP
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.6223220000 for USD
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0086161500 for DZD
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.6437920000 for AUD
:** (gcalctool:19785): DEBUG: Using IMF rate of 1.6551100000 for BHD
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0919792000 for BWP
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.3809980000 for BRL
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.5137640000 for BND
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.6309190000 for CAD
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0013137200 for CLP
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0969847000 for CNY
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0003435050 for COP
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0371270000 for CZK
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.1199980000 for DKK
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0032604500 for HUF
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0054389300 for ISK
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0137651000 for INR
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0000729569 for IDR
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0000589488 for IRR
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.1770480000 for ILS
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0042381000 for KZT
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0005697880 for KRW
:** (gcalctool:19785): DEBUG: Using IMF rate of 2.2866900000 for KWD
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.5174910000 for LYD
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.2066490000 for MYR
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0221264000 for MUR
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0504541000 for MXN
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0086075000 for NPR
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.5214440000 for NZD
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.1144730000 for NOK
:** (gcalctool:19785): DEBUG: Using IMF rate of 1.6185200000 for OMR
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0072071500 for PKR
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.2271350000 for PEN
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0145986000 for PHP
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.2184740000 for PLN
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.1709680000 for QAR
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0212349000 for RUB
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.1659530000 for SAR
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.5137640000 for SGD
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0872131000 for ZAR
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0056684400 for LKR
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0965949000 for SEK
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.8580200000 for CHF
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0208574000 for THB
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0971285000 for TTD
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.4516450000 for TND
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.1694550000 for AED
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.0321919000 for UYU
:** (gcalctool:19785): DEBUG: Using IMF rate of 0.1450870000 for VEF
:** (gcalctool:19785): DEBUG: Using ECB fixed rate of 0.06391 for EEK
:I/O warning : failed to load external entity "/home/rafal/.cache/gcalctool/eurofxref-daily.xml"
:** ERROR **: Couldn't parse ECB rate file x!\xc6	\u0010\xe4\u0016Jfal/.cache/gcalctool/eurofxref-daily.xml
:** (gcalctool:19859): DEBUG: Downloading rates from the ECB...
:** (gcalctool:19859): DEBUG: ECB rates updated
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.8940900000 for EUR
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0080768600 for JPY
:** (gcalctool:19859): DEBUG: Using IMF rate of 1.0115200000 for GBP
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.6223220000 for USD
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0086161500 for DZD
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.6437920000 for AUD
:** (gcalctool:19859): DEBUG: Using IMF rate of 1.6551100000 for BHD
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0919792000 for BWP
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.3809980000 for BRL
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.5137640000 for BND
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.6309190000 for CAD
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0013137200 for CLP
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0969847000 for CNY
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0003435050 for COP
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0371270000 for CZK
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.1199980000 for DKK
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0032604500 for HUF
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0054389300 for ISK
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0137651000 for INR
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0000729569 for IDR
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0000589488 for IRR
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.1770480000 for ILS
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0042381000 for KZT
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0005697880 for KRW
:** (gcalctool:19859): DEBUG: Using IMF rate of 2.2866900000 for KWD
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.5174910000 for LYD
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.2066490000 for MYR
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0221264000 for MUR
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0504541000 for MXN
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0086075000 for NPR
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.5214440000 for NZD
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.1144730000 for NOK
:** (gcalctool:19859): DEBUG: Using IMF rate of 1.6185200000 for OMR
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0072071500 for PKR
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.2271350000 for PEN
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0145986000 for PHP
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.2184740000 for PLN
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.1709680000 for QAR
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0212349000 for RUB
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.1659530000 for SAR
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.5137640000 for SGD
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0872131000 for ZAR
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0056684400 for LKR
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0965949000 for SEK
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.8580200000 for CHF
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0208574000 for THB
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0971285000 for TTD
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.4516450000 for TND
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.1694550000 for AED
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.0321919000 for UYU
:** (gcalctool:19859): DEBUG: Using IMF rate of 0.1450870000 for VEF
:** (gcalctool:19859): DEBUG: Using ECB fixed rate of 0.06391 for EEK
:** (gcalctool:19859): DEBUG: Using ECB rate of 1.9558 for BGN
:** (gcalctool:19859): DEBUG: Using ECB rate of 3.4528 for LTL
:** (gcalctool:19859): DEBUG: Using ECB rate of 0.7092 for LVL
:** (gcalctool:19859): DEBUG: Using ECB rate of 4.2643 for RON
:** (gcalctool:19859): DEBUG: Using ECB rate of 7.4430 for HRK
:** (gcalctool:19859): DEBUG: Using ECB rate of 2.5171 for TRY
:** (gcalctool:19859): DEBUG: Using ECB rate of 11.2127 for HKD
:** (gcalctool:19859): DEBUG: Rates loaded

Comment 1 Jason 2011-08-31 02:36:34 UTC
Package: gcalctool-6.0.1-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was changing to finacial mode when it crashed.

Comment 2 Jason 2011-09-02 01:05:26 UTC
Package: gcalctool-6.0.1-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was changing to finacial mode when it crashed.

Comment 3 abrt-bot 2012-03-30 15:14:40 UTC
Backtrace analysis found this bug to be similar to bug #702090, closing as duplicate.

Bugs which were found to be similar to this bug: bug #690949, bug #693237, bug #702090, bug #719661, bug #730969, bug #758659, bug #758984, bug #770741, bug #799547

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 702090 ***


Note You need to log in before you can comment on or make changes to this bug.